<?php
$lang['lang-eng'] = 'Anglais';
$lang['lang-fre'] = 'Français';
$lang['lang-ara'] = 'العربية';
$lang['lang-esp'] = 'Español';

// $lang['page_00'] = file_get_contents("page_00_".$landc.".txt");
$lang['page_01'] = file_get_contents("page_01_".$landc.".txt");
$lang['page_02'] = file_get_contents("page_02_".$landc.".txt");
$lang['page_03'] = file_get_contents("page_03_".$landc.".txt");
$lang['page_04'] = file_get_contents("page_04_".$landc.".txt");
$lang['page_05'] = file_get_contents("page_05_".$landc.".txt");
$lang['page_06'] = file_get_contents("page_06_".$landc.".txt");

$lang['page_0x'] = file_get_contents("page_0x.txt");

include ("nbinscrit.php");
// $nbdisp='260/260';
$nbdisp=$resinscrit.'/260';
$nbdisp=$resinscrit.'/180';
$nbdisp=$resinscrit;

?>